.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-63c45393-6234-a704-5458-58b6a8dadd97 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-70fb09bd-3ae0-455b-bc5d-e2e2948d7708 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70fb09bd-3ae0-455b-bc5d-e2e2948d7708) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0eb89c0-cb7a-2146-8fea-2801d3037c3a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3366f946-38eb-3f30-146a-0f7678cbce36 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-106f708c-9545-9dd1-ef0e-af0bf1be1186 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-106f708c-9545-9dd1-ef0e-af0bf1be1186) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-176226e0-5ce1-762c-ff0d-f14e773744e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-176226e0-5ce1-762c-ff0d-f14e773744e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad3aaeef-acb6-a2c3-3fba-268ef1cd4faa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5fdf01bd-c168-eb4f-561b-247ec536f305 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-60109b9e-d8e5-01ca-224c-9bb990977613 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7043b679-c910-4947-b4d4-e6aac5b63208 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-345700f0-a6e4-6606-edd7-3f46a3a38bc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-345700f0-a6e4-6606-edd7-3f46a3a38bc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
